Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2217 - Problems getting Gnome 1.0 to work on Raw Hide 1.3.3
Summary: Problems getting Gnome 1.0 to work on Raw Hide 1.3.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 16:53 UTC by frichard
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-11 16:41:57 UTC


Attachments (Terms of Use)

Description frichard 1999-04-16 16:53:41 UTC
I've had a lot of problems getting the recent `RHAD
Gnome 1.0' release to work on my `Raw Hide 1.3.3' box.
I tried recompiling and installing all of RHAD Gnome
SRPM that appeared to be more recent than the correspond
Raw Hide packages.

Can anyone point me to a version of the RHAD Gnome 1.0
RPMS that will work with RawHide 1.3.3 (or is there a
newer version of RawHide you can point me to?).

Here are some more details:

I didn't try to update the rawhide packages that appeared to
be newer
than the gnome ones (they are marked with `***').  I
couldn't tell
by the release tag whether some packages were new or not
(they are
marked with `???').  I realize that `newer' and
`appropriate' are not
synonymous so the SRPM designed for `Red Hat 5.2' release my
not be
appropriate for `Raw Hide 1.3.3'.  Can you tell me how I can
get the
most recent working versions for my Raw Hide 1.3.3 system?


NEW is `RHAD Labs GNOME 1.0'    (from
ftp://rpmfind.net/linux/gnome.org/gnome-1.0/redhat/SRPMS/)
OLD is `Raw Hide 1.0'           (from
ftp://rpmfind.net/linux/rawhide/1.0/i386)

###: <KEY>                                    <VER>
<REL>
NEW: ORBit                                    0.4.3
1
OLD: ORBit                                    0.4.2
2

NEW: audiofile                                0.1.6
2    ***
OLD: audiofile                                0.1.6
3

NEW: control-center                           1.0.5
11
OLD: control-center                           1.0.5
2

NEW: desktop-backgrounds                      1.0.0
3    ***
OLD: desktop-backgrounds                      1.0.0
4

NEW: ee                                       0.3.8
6    ***
OLD: ee                                       0.3.8
7

NEW: enlightenment                            0.15.5
25
OLD: enlightenment                            0.15.5
7

NEW: esound                                   0.2.12
1
OLD: esound                                   0.2.9
2

NEW: fnlib                                    0.4
7.1
OLD: fnlib                                    0.4
7

NEW: freetype                                 1.1
5.1  ***
OLD: freetype                                 1.2
6

NEW: gdm                                      1.0.0
11rh ???
OLD: gdm                                      1.0.0
21

NEW: gftp                                     1.13
3
OLD: gftp                                     1.13
1

NEW: gnome-audio                              1.0.0
5
OLD: gnome-audio                              1.0.0
4

NEW: gnome-core                               1.0.4
13rh ???
OLD: gnome-core                               1.0.4
2

NEW: gnome-games                              1.0.2
7.1
OLD: gnome-games                              1.0.2
6

NEW: gnome-libs                               1.0.8
2rh
OLD: gnome-libs                               1.0.5
6

NEW: gnome-linuxconf                          0.22
0.1
OLD: gnome-linuxconf                          0.21
1

NEW: gnome-media                1.0.1
2    ***
OLD: gnome-media                              1.0.1
3

NEW: gnome-objc                               1.0.2
1
OLD: gnome-objc                               1.0.1
2

NEW: gnome-pim                                1.0.7
1
OLD: gnome-pim                                1.0.3
2

NEW: gnorpm                                   0.8
0.1
OLD: gnorpm                                   0.7
5

NEW: gnumeric                                 0.23
1.1
OLD: gnumeric                                 0.21
1

NEW: gqview                                   0.6.0
2    ***
OLD: gqview                                   0.6.0
3

NEW: gtk+                                     1.2.1
7
OLD: gtk+                                     1.2.1
4

NEW: gtk+10                                   1.0.6
4.1
OLD: gtk+10                                   1.0.6
4

NEW: gtk-engines                              0.5
11
OLD: gtk-engines                              0.5
9

NEW: gtop                                     1.0.1
2    ***
OLD: gtop                                     1.0.1
3

NEW: imlib                                    1.9.5
1
OLD: imlib                                    1.9.4
3

NEW: libgtop                                  1.0.1
1.2  ***
OLD: libgtop                                  1.0.1
3

NEW: libxml                                   1.0.0
1.1  ***
OLD: libxml                                   1.0.0
2

NEW: mc                                       4.5.30
3rh
OLD: mc                                       4.5.29
6

Comment 1 frichard 1999-04-20 16:02:59 UTC
I've updated my system to `Red Hat Linux release 5.9.7 (Starbuck)'.
The version of Gnome included with this seems to work.  It looks
as thought this is more up-to-date than Raw Hide 1.3.3.

I have run into another problem, but I'll post that seperately.


Note You need to log in before you can comment on or make changes to this bug.